.CURRENT_CLASS {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-style: solid;
    padding: 0px 30px 10px 30px;
    background-color: whitesmoke;
    box-shadow: 10px 10px 5px 5px gray;
}

.CURRENT_CLASS > .title-bar {
    margin-bottom: 15px;
    border-bottom-style: dotted;
}

.CURRENT_CLASS-layer {
    background-color: rgba(125, 125 , 125, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left:0;
    right:0;
    z-index: 999999;
}

.CURRENT_CLASS > .button-bar {
    padding-top: 15px;
    align-content: center;
    display: grid;
}